@charset "utf-8";

/* index.css */
/* -------------------------------------------------------- */

#Visual {
	width:100%;
	background-color:#000;
	height:350px;
	margin:0 0 0 0;
	}

#Visual #Screen {
	width:915px;
	height:350px;
	padding:0;
	margin:auto;
	position:relative;
	}

/* What'New */

#Visual #Screen #announce {
	font:12px Meiryo, MS PGothic, Osaka, arial, helvetica, sans-serif;
	width:350px;
	height:250px;
	background-color: rgba(0,0,255,0.1);
	position:absolute;
	left: 538px;
	top: 65px;
}s

#Visual #Screen #announce #img {
	width:150px;
	margin:5px 0 0 5px;
	}



/* トップページ画像 */

#Visual #Screen #VSimg {
	width:915px;
	height:350px;
	padding:0 0 0 0;
	margin:auto;
	background:url(../img/index/slide/Bg_vs05.png) no-repeat;
	}



#indextest {
	width:200px;
	height:300px;
	background-color:#00C;
	}
